.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.VmLimitLicense
========================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  A VmLimitLicense fault is thrown if powering on the virtual machine would exceed the maximum number of running virtual machines allowed.

Attributes:

    limit (`int`_)




